Subject: [manet] Fwd: Draft Agenda Items

From: Joe Macker <[email-masked]>
Date: Thu, 1 Jul 2010 15:33:04 -0400

I would like the mailing list to comment first on the idea.
Since there is a draft to read and it deals with existing WG protocols it seems within scope..
but I personally am on vacation and have not read the draft..

Comments please.  

-Joe

Begin forwarded message:

> From: "Ramrekha, Arvind" <[email-masked]>
> Date: July 1, 2010 10:58:16 AM EDT
> To: Joe Macker <[email-masked]>
> Subject: Re: [manet] Draft Agenda Items
> 
> Dear Joe,
> 
> I would like to please request a small timeslot to make a brief presenation on my submitted draft on using a cognitive and adaptive module for MANETs that could help in designing hybrid protocols. I briefly describe a hybrid of OLSRv2 and DYMO as an example of how this MAY be utilized in future. I would like to make the participants aware of the materials present in the draft so that we can then further discuss in the mailing list if possible.
> 
> The draft is available at: https://datatracker.ietf.org/doc/draft-ramrekha-manet-cam/
> 
> Please let me know whether this is possible.
> 
> Kind regards
> 
> Arvind.
> 
>> Tipu Arvind Ramrekha
>> PhD Student
>> Wireless Multimedia and Networking Research Group
>> Faculty of CISM
>> Kingston University London KT12EE
> 
> 
> 
> 
> 
> On 1 Jul 2010, at 13:42, Joe Macker wrote:
> 
>> I would like to finalize the draft agenda as soon as possible for Maastricht.
>> Authors on WG and related items please let me know your present status.  
>> 
>> Our presentation priorities are related to present WG documents so those will go first.
>> 
>> I have heard from two other presenters so far that would like a small timeslot on related work.
>> 
>> Jiazi Li: Multipath OLSR implementation
>> Stan Ratcliff: Draft on passing metrics between a radio/other interface and the router layer.
>> 
>> Any comments or other issues please let me know.
>> 
>> -Joe
>> _______________________________________________
>> manet mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/manet
>> 
>> This email has been scanned for all viruses by the MessageLabs Email
>> Security System.
> 
> 
> This email has been scanned for all viruses by the MessageLabs Email
> Security System.
>